{
    "name": "netsyms/dontsellme-home",
    "description": "Landing page and subscription store for Don't Sell.Me",
    "require": {
        "catfan/medoo": "^1.4",
        "stripe/stripe-php": "^5.1",
        "bitpay/php-client": "^3.0"
    },
    "authors": [
        {
            "name": "Skylar Ittner",
            "email": "admin@netsyms.com"
        }
    ]
}
